Summary: RPM installer/updater config files
Name: yum-conf-5x
Version: 1
Release: 5.SL
License: GPL
Group: System Environment/Base
Source: %{name}-%{version}.tar.gz
URL: http://www.dulug.duke.edu/yum/
BuildRoot: %{_tmppath}/%{name}-%{version}root
BuildArchitectures: noarch
Epoch: 5
Provides: yum-conf

%description
Configuration files to setup yum.conf and various repositories
Yum-conf-45 will only point to the release in 4x, which is always the 
current stable release.

%prep
%setup -q

%install
mkdir -p $RPM_BUILD_ROOT/etc
cp -r etc/* $RPM_BUILD_ROOT/etc

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-, root, root)
%dir %{_sysconfdir}/yum.repos.d/
%config %{_sysconfdir}/yum.conf
%config(noreplace) %{_sysconfdir}/yum.repos.d/*

%changelog
* Mon Jun 23 2008 Troy Dawson <dawson@fnal.gov> 5x-1-5.SL
- Added priorities to the repos.

* Wed Jun 11 2008 Troy Dawson <dawson@fnal.gov> 5x-1-4.SL
- Added comments in yum.conf for installonlyn
- Changed flash.repo to adobe.repo
- Changed repo's to use http first, and then try ftp

* Fri Apr 27 2007 Troy Dawson <dawson@fnal.gov> 5x-1-3.SL
- Added commented out mirrorlist sl5x.repo, sl5x-security.repo, sl5x-fastbugs.repo

* Sat Apr 21 2007 Troy Dawson <dawson@fnal.gov> 5x-1-2.SL
- Fixed fastbugs repo

* Fri Apr 20 2007 Troy Dawson <dawson@fnal.gov> 5x-1-1.SL
- Converted from yum-conf-50
